import { Router } from "express";

export const v1Routes = (): Router => {
  const routes = Router({ mergeParams: true });

  routes.get("/hello", (req, res) => {
    res.send("Hello world!");
  });

  //authRouter(routes);
  //usersRouter(routes);
  //accountsRouter(routes);

  // Sales
  //invoicesRouter(routes);

  return routes;
};
